<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="pagcss.css">
    <title>Hola Mundo</title>
</head>
<body>

    <h1>Hola Mundo</h1>
    <p>¡Este es un ejemplo simple de un "Hola Mundo" en HTML!</p>
	<p>Autista</p>
</body>
</html>